Bug 820193 - Wrong property name to configure worker scope
Wrong property name to configure worker scope
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER5,2.0.0.ER3
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0.0.ER6
Assigned To: Strong Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 07:31 EDT by Emmanuel Bernard
Modified: 2013-12-02 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, customizing the Worker implementation via the <code>hibernate.search.worker.scope</code> property did not work. This issue is fixed with this release of JBoss Web Framework Kit 2.
Story Points: ---
Clone Of:
Environment:
Previously, customizing the Worker implementation via the <code>hibernate.search.worker.scope</code> property did not work. This issue is fixed with this release of JBoss Web Framework Kit 2.
Last Closed: 2012-09-24 10:41:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Bernard 2012-05-09 07:31:50 EDT
https://hibernate.onjira.com/browse/HSEARCH-1118

Fixed in upstream/master
Comment 1 Strong Liu 2012-05-11 09:07:39 EDT
it is fixed in prod branch now and will be released within WFK 2.0 ER6
Comment 2 Emmanuel Bernard 2012-05-14 11:15:12 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Customizing the Worker implementation via the `hibernate.search.worker.scope` property was not working.
The impact is limited as custom Worker is very rare.

Workaround was to use the property `worker.scope` (non prefixed).
Comment 3 Karel Piwko 2012-06-04 08:19:05 EDT
Verified in ER7.
Comment 6 Rebecca Newton 2012-06-21 01:43:01 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,4 +1 @@
-Customizing the Worker implementation via the `hibernate.search.worker.scope` property was not working.
+Previously, customizing the Worker implementation via the <code>hibernate.search.worker.scope</code> property did not work. This issue is fixed with this release of JBoss Web Framework Kit 2.-The impact is limited as custom Worker is very rare.
-
-Workaround was to use the property `worker.scope` (non prefixed).
Comment 7 Karel Piwko 2012-09-24 10:41:25 EDT
Was a part of WFK 2.0.0.GA.

Note You need to log in before you can comment on or make changes to this bug.